Subject: Re: next-20160201 build: 1 failures 25 warnings (next-20160201)

From: Mark Brown <[email-masked]>
Date: Mon, 1 Feb 2016 17:28:31 +0000

On Mon, Feb 01, 2016 at 04:45:57PM +0000, Build bot for Mark Brown wrote:
> Tree/Branch: next-20160201
> Git describe: next-20160201
> Commit: 99e832465a Add linux-next specific files for 20160201
> 
> Build Time: 187 min 35 sec

The failures here were false positives caused by an issue with the
environment I believe, things should be fine for future builds.